version: 1.6.0-beta.8
files:
  - url: Biu-1.6.0-beta.8-linux-x86_64.AppImage
    sha512: LxxPOmfJLzsIhQyTBKGzWGvJj8EyXf8ONg0oC7qYE1AZfBKw+aGbG9qHEPV1fO79ywtA5YVtSAe05UUROUprVw==
    size: 90961614
    blockMapSize: 95970
  - url: Biu-1.6.0-beta.8-linux-amd64.deb
    sha512: qUgPw6NmaQJA1qY4c8ZiYmTu21rbcAGlKpwU1s/AXNYjFwVEq8pCVuPUc9KXKfvFMlG9Q29uU5uwtxGteLsvAw==
    size: 89309604
  - url: Biu-1.6.0-beta.8-linux-x86_64.rpm
    sha512: AE3n+AHE3mr9/B+GjO5FDffiUS3DisOCkgPwzz+ATD72UqyFBejcRFJqulyDzqiufLxiEYcXwTcYhSOJ23h5JQ==
    size: 79014605
path: Biu-1.6.0-beta.8-linux-x86_64.AppImage
sha512: LxxPOmfJLzsIhQyTBKGzWGvJj8EyXf8ONg0oC7qYE1AZfBKw+aGbG9qHEPV1fO79ywtA5YVtSAe05UUROUprVw==
releaseDate: '2025-12-09T05:52:21.106Z'
